&Book name=
&Location=
&Re-select Nodes...=
&Size=
&Title=
&URL=
Cl&ose=
Copy=
Copy Nodes Information=
Copy Nodes Information...=
Copy to Cli&pboard=
Create Nodes Shortcut=
Create Shortcut...=
Date &Accessed=
Date &Created=
Date &Modified=
O&wner=
Please select a folder to save the shortcuts.=
Short cut files(*.lnk)|*.lnk|=
Te&xt: